name = "Arcane Essentials (Electroblob's Wizardry)"
filename = "Arcane Essentials-1.0.0-alpha-11.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "ff8815b72b06cb2b0603c2b3b97a1059cedbccf4"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3205508
project-id = 312318
